BODY {
	margin: 0px; background-color: #C7B59E; 
}
TABLE {
	FONT-SIZE: 8pt;
	FONT-FAMILY:  verdana, Helvetica, sans-serif;
	COLOR: #470F11;
	table-layout:fixed;
}
TD {
	 vertical-align: top;
}
H1{
	MARGIN-TOP: 10pt;
	FONT-FAMILY: Helvetica, verdana, sans-serif;
	FONT-SIZE: 16pt;
	font-weight: 400;
	COLOR: #7F0B30;
	TEXT-ALIGN: center;
}
H2{
	MARGIN-TOP: 10pt;
	FONT-FAMILY: "Times New Roman", Times, serif;
	FONT-SIZE: 20pt;
	font-weight: bold;
	COLOR: #470f11;
	TEXT-ALIGN: left;
}
H3 {
	FONT-FAMILY: Helvetica, verdana, sans-serif;
	COLOR: #A90000;
	FONT-SIZE: 10pt;
	font-weight : normal;
	letter-spacing : normal;
	margin : 0pt;
	line-height : 95%;
}
H4 {
	COLOR: #A90000;
	FONT-SIZE: 10pt;
	font-weight : normal;
	letter-spacing : normal;
	margin : 0pt;
}
H5 {
	COLOR: #A90000;
	FONT-SIZE: 15pt;
	font-weight : normal;
	letter-spacing : normal;
	margin : 0pt;
	font-family : "Monotype Corsiva";
}
.norm {
	text-indent: 0em;
	FONT-SIZE: 8pt;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}
P {	margin : 4pt;}
.str {
	text-align: justify;
	text-indent: 2em;
}
.str_red {
    color: #990000;
    text-align: justify;	
	text-indent: 2em;
}
.red {color: #990000;}
.red1 {color: #A90000;}
.black {color: Black;}
.gray {	color: #6F706F;}
.small {FONT-SIZE: 7pt;}

HR {
    line-height: 2px;
	color: #990000;
	
	

}
UL{	margin : 4pt}
OL{margin : 4pt;}
A {
	FONT-FAMILY: verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:visited {
	COLOR: #353a90; TEXT-DECORATION: none
}
A:hover {
	COLOR: #cc0000; TEXT-DECORATION: underline
}


A.menu {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #c7b59e; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.menu:visited {
	COLOR: #c7b59e; TEXT-DECORATION: none
}
A.menu:hover {
	COLOR: #c7b59e; TEXT-DECORATION: underline
}
A.sub-menu {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #470f11;TEXT-DECORATION: none
}
A.sub-menu:visited {
	COLOR: #7F0B30;
	TEXT-DECORATION: none
}
A.sub-menu:hover {
	COLOR: #ffffff;
	TEXT-DECORATION: underline
}
A.sub-menu1 {
	FONT-SIZE: 8pt;
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	COLOR: #470f11;
	TEXT-DECORATION: none
}
A.sub-menu1:visited {
	COLOR: Purple;
	TEXT-DECORATION: none
}
A.sub-menu1:hover {
	COLOR: #ffffff;
	TEXT-DECORATION: underline
}


INPUT {
	FONT-SIZE: 8pt; COLOR: #242424; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
OPTION {
	FONT-SIZE: 8pt; COLOR: #242424; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
SELECT {
	FONT-SIZE: 8pt; COLOR: #242424; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}